Subject: Re: [lojban] Re: [humanmarkup] Lojban personal experience

From: Pierre Abbat <[email-masked]>
Date: Fri, 23 Mar 2001 09:57:48 -0500

On Fri, 23 Mar 2001, John Cowan wrote:
>But in general, *syntactic* ambiguities do not exist in Lojban.
>There are no sentences that look/sound the same but differ in meaning
>(no perfect puns, among other things), and there are no sentences
>that can be parsed in more than one way. Lojban shares this property
>with computer languages.

It is possible to create a syntactically ambiguous sentence with {zo'u}. For
instance: {la carlyt. zo'u mi klama} can mean "I'm going to Charlotte", "I'm
coming from Charlotte", "I'm going by way of Charlotte", or "I'm taking the
Charlotte" (if Charlotte is a vehicle). Anything that appears in the prenex can
be put in any unfilled place in the bridi. Thus the example {da zo'u la ralf.
gerku} pe'i means "There is something such that Ralf is a dog of that breed".

ObRalph: I was in a skit many years ago where I played a dog named Ralph, who
barked by saying his name. Was anyone else here in it?

phma